click-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Malcolm Edgar <malcolm.ed...@gmail.com>
Subject Re: Why the old velocity.jar?
Date Sun, 29 Mar 2009 09:15:59 GMT
We have been waiting for a solid 1.6 release, which I think 1.6.2 is
so we should update to this. I am looking forward to see the
performance of the new Velocity release.

Cayenne has a dependency of Velocity 1.3, but is compatible with the
newer releases.

regards Malcolm Edgar

On Sun, Mar 29, 2009 at 5:07 AM, Bob Schellink <sabob1@gmail.com> wrote:
> jschmidt wrote:
>>
>> It looks like Click is using an old velocity version (more than 2 years
>> old - not 1.6.x).
>
>
> We will probably upgrade to 1.6.2 for the next release unless serious bugs
> are discovered. Note that 1.6.2 was released last week so is brand new. In
> fact all 1.6.x releases are quite new.
>
>
>> (it also looks like other projects too use old velocity versions - e.g.
>> Cayenne is using an even older version)
>
>
> I assume Cayenne doesn't need the latest Velocity features?
>
>
>>
>> (is there a problem with the newer versions?)
>
>
> Not that I know of :)
>
> regards
>
> bob
>

Mime
View raw message